.contact_big_title h3{
    font-size: 7rem;
    padding-top: 20%;
    color: #FFFFFF;
    opacity: 0.5;
    font-weight: bold;
}
.contact_content{
    padding: 20%;
    padding-left: 30%;
}
.contact_content h1{
    position: relative;
    font-size: 24px;
    font-family: 'Hurme Geometric Sans 2';
    font-weight: bold;
    color: #384F5A;
}
.contact_content h1:before{
    position: absolute;
    left: 0;
    bottom: -10px;
    height: 3px;
    width: 5%;
    background: #384F5A;
    content: "";
}
.contact_content p{
    padding-top: 15px;
}
.contact_content a {
    color: #000;
}
